dependencies:
  idf:
    version: '>=4.4'
description: Multiplexed Driver for Addressable LED Strip (WS2812, etc)
url: https://github.com/espressif/idf-extra-components/tree/master/led_strip
version: 2.5.3
